package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2025/04/06/17:08
 * @Version 1.0
 * @注释:
 */
public enum OrderSysTypeEnum {

    ORDER_SYS_TYPE_1(1,"订货信息"),
    ORDER_SYS_TYPE_2(2,"总部订货收款账户");
    private Integer type;
    private String name;
    OrderSysTypeEnum(Integer type, String name) {
        this.type = type;
        this.name = name;
    }
    public Integer getType() {
        return type;
    }
    public String getName() {
        return name;
    }

}
